
/* Sympact Styles */
#searchfor {
width: 200px;
padding: 8px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #cccccc;
color: #777777;
}

/* Global Styles */

html, body {
  height: 100%;
}

body {
 /* padding-top: 50px;
  body padding for fixed top nav */
}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 30px;
}

.tab-pane {
  margin-top: 15px;
}

/* Page Sections */
.section,
.section-colored {
  padding: 20px 0;
}

.section-colored {
  background-color: #e1e1e1;
 /* change this to change the background color of a colored section */
}

.sidebar {
  margin-top: 20px;
}

.sidebar ul {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 17px 10px;
	border: 1px solid #cccccc;
	background: #f7f7f8;
}
.sidebar ul h2 {color: #ef3225 !important;}

/* Half Page Height Carousel Customization */
.carousel {
  height: 50%;
}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 45px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.google-plus-link a:hover {
  color: #d14836;
}

/* Service Page Styles */
.service-icon {
  font-size: 50px;
}

/* 404 Page Styles */
.error-404 {
  font-size: 8em;
}

/* Pricing Page Styles */
.price {
  font-size: 4em;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-month {
  font-size: 35%;
  font-style: italic;
}

/* Footer Styles */
footer {
  margin: 11px 0;
}

/* Responsive Styles */
@media (max-width: 767px) {

  .carousel {
    height: 70%;
 /* increases the carousel height so it looks good on phones */
  }
}

header{
    background: #ee3224;
    min-height: 138px;
}
.open .dropdown-toggle{

}

.nav li .dropdown-menu li a.home-icon{
    background: transparent url("/customsite/images/icons/home.png") 0 0 no-repeat;
}
.nav li .dropdown-menu li a.home-loans-icon{
    background: transparent url("/customsite/images/icons/home-loans.png") 0 0 no-repeat;
}
.nav li .dropdown-menu li a.tools-icon{
    background: transparent url("/customsite/images/icons/tools.png") 0 0 no-repeat;
}
.nav li .dropdown-menu li a.insurance-icon{
    background: transparent url("/customsite/images/icons/insurance.png") 0 0 no-repeat;
}
.nav li .dropdown-menu li a.contact-us-icon{
    background: transparent url("/customsite/images/icons/contact-us.png") 0 0 no-repeat;
}
.nav li .dropdown-menu li a.major-projects-icon{
    background: transparent url("/customsite/images/icons/major-projects.png") 0 0 no-repeat;
}
.nav li .dropdown-menu li a.apply-icon{
    background: transparent url("/customsite/images/icons/apply-icon.png") 0 0 no-repeat;
}

.right-side{
    position: absolute;
    right: 15px;
    top: 12px;
    width: 293px;
}
.right-side h3 {
    color: #fff;
    font-size: 10pt;
    font-family: 'Nunito', sans-serif;
    margin: 0;
    padding: 0 5px 0 0;
    text-align: right;
}
.container {
    position: relative;
}
.right-menu{
    padding: 0 0 0 40px;
    margin: 0 0 5px 0;
}
.right-menu li{
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    font-size: 11px;
}
.right-menu li a{
    color: #ffffff;
    border-right: 1px #ffffff solid;
    padding: 0px 5px;
}
.right-menu li:last-child a{
    border-right: 0px;
}
.search-box {
    float: left;
    position: relative;
    right: 5px;
    top: 16px;
    width: 185px;
}
.search-box input[type="text"]{
    width: 184px;
    border: 2px #ffffff solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 2px 4px;
    background: none;
    color: #ffffff;
    font-weight: bold;
}
.search-box input[type="submit"] {
    background: url("/customsite/images/submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 19px;
    position: absolute;
    right: 8px;
    text-indent: -9999px;
    top: 4px;
    width: 22px;
}
.banner{
    min-height: 423px;
    width: 100%;
    background: #c1c3c5;
    padding: 45px 0 0 0;
}
.banner .smile{
    width: 240px;
    margin-top: 45px;
}
.find-us-fast{
    border: 1px #fff solid;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 12px;
    margin: 0 0 14px 0;
}
.find-us-fast li {
    border-bottom: 1px solid #555658;
    color: #58595b;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 7px 0 7px 11px;
}
.find-us-fast li{
    background: transparent url(/customsite/images/right-menu-arrow.png) left 12px no-repeat;
}
.find-us-fast li:first-child{
    padding: 0;
    background: none;
}
.find-us-fast li h2 {
    padding: 0;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
}

.find-us-fast li a {color: #58595b;}
.find-us-fast li a:hover {color: #ee3625;}

.col-lg-41 {
    width: 24.3333%;
    float: left;
}
.col-lg-42 {
    width: 42.3333%;
    float: left;
}

.video{
    border: 1px #fff solid;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 12px;
    margin: 0 0 24px 0;
}
.video li {
    color: #58595b;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0 0px;
}
.video li:first-child{
    padding: 0;
    background: none;
}
.video li h2{
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
}
.social-media{
    padding: 0;
    margin: 0;
}
.social-media li{
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    padding: 0 5px;
}
.text-center{
    text-align: center;
}
.footer-nav{
    padding: 0;
    margin: 10px 0 29px 0;
}
.footer-nav li{
    padding: 0;
    margin: 0;
    list-style: none;
    color: #b4b6b8;
    font-size: 12px;
}
.footer-nav li.head{
    font-weight: bold;
    color: #707070;
}
.footer-nav li a {color: #b4b6b8;}
.footer-nav li a:hover {color: #ee3224;}

 h1 {
	font-family: 'Averia Libre', sans-serif;
	font-size: 54px;
	color: #ee3224;
	font-weight: 700;
}
.testimonials {
    color: #808285;
}
.testimonials h2 {
    font-family: 'Averia Libre', sans-serif;
    font-size: 28px;
    line-height: 30px;
}
.testimonials span{
	font-size: 17px;
	font-weight: bold;
	padding-top: 14px;
	display: block;
}
footer{
    font-size: 12px;
    color: #c6c8ca;
}
footer p{
    font-size: 8pt;
    color: #c6c8ca;
    font-family: arial, sans-serif;
}
footer p a {color: #c6c8ca;}
footer p a:hover {color: #ee3625;}


.talk-to-us {
	width: 100%;
    background: none repeat scroll 0 0 #7bc143;
    -webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
    color: #ffffff;
    display: inline-table;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    padding: 18px 25px;
    text-align: center;
    margin-bottom: 14px;
}
.talk-to-us:hover {background: none repeat scroll 0 0 #8fca5f;}
.talk-to-us .small-text{font-size: 7pt; margin-top: 2px;}

.talk-to-us-rhs {
    background: none repeat scroll 0 0 #7bc143;
    -webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
    color: #ffffff;
    display: inline-table;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    padding: 22px 25px;
    text-align: center;
    margin-top: 5px;
}
.talk-to-us-rhs:hover {background: none repeat scroll 0 0 #8fca5f;}
.talk-to-us-rhs .small-text{font-size: 6pt; margin-top: 2px;}

.red-btn {
    padding: 14px 16px !important;
    background: none repeat scroll 0 0 #bf0024;
    margin-bottom: 32px;
}

.red-btn:hover {background: none repeat scroll 0 0 #CC0026;}

.logos img {
    margin: 1% 1% 0.5% 1%;
    width: 10%;
    float:left;
}
.img-responsive{
    display: inline-table;
}
.banner .col-lg-5{

}
.banner .col-lg-5 h2{
    font-family: 'Averia Libre', sans-serif;
    color: #fff;
    font-size: 44px;
    padding-left: 30px;
}
.banner .col-lg-5 p {
    color: #58595b;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    padding: 10px 80px 10px 30px;
    text-transform: uppercase;
}
.video iframe{
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.inner .sidebar h2{
    color: #ee3224;
}

.inner{
    padding:30px 15px;
}

.homeloan-expert, .contactdetails {
    border: 1px #fff solid;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 12px;
    margin: 0 0 10px 0;
}
.homeloan-expert li {
    color: #58595b;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0 0px;
}
ul.contactdetails {
	background: #ffffff;
}
.contactdetails li {
    color: #58595b;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0 0px;
}




.homeloan-expert li:first-child, .contactdetails li:first-child {
    padding: 0;
    background: none;
}
.homeloan-expert li h2, .contactdetails li h2 {
    padding: 0 0 5px 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
    border-bottom: 1px solid #555658;
}

.contactdetails li p {
	font-family: arial, sans-serif;
	font-size: 11pt;
	color: #555658;
}
.contactdetails li p a {color: #f15737; text-decoration: none;}
.contactdetails li p a:hover {color: #707070; text-decoration: underline;}



p {
    font-family: Arial, sans-serif;
    font-size: 18px;
}

.col-md-9 h3{
	font-family: 'Averia Libre', sans-serif;
	font-size: 24px;
	color: #555655;
	font-weight: 700;
}


.left-menu{
    border: 0px #fff solid !important;
    padding: 12px;
    margin: 0 0 10px 0;
}
.left-menu ul{
    border: 0px #fff solid !important;
    padding: 3px 0 0 24px;
}
.left-menu li {
    border-bottom: 1px solid #707070;
    color: #c7c8c8;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 7px 0 7px 11px;
}
.left-menu li a{
    color: #b5b6ba;
    text-decoration: none;
}
.left-menu li a:hover{
    color: #58595b;
}
.left-menu li{
    background: transparent url(/customsite/images/right-menu-arrow.png) left 11px no-repeat;
}
.left-menu li ul li {
    border-bottom: 0px solid #555658;
    color: #c7c8c8;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 2px 0px;
}
.left-menu li ul li{
    background: none;
}
.left-menu li h2{
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}



@media (max-width:767px){
    .right-side {
        position: static;
        text-align: center;
        width: auto;
    }
    .bannerbutton {
        display: inline-block;
        margin-bottom: 25px;
      }
    .search-box {
        float: none;
        margin: 0 auto;
        padding: 15px 0;
        position: relative;
        right: 0;
        top: 0;
        width: 200px;
    }
    .search-box input[type="submit"] {
        top: 19px;
    }
    .right-menu {
        display: inline-table;
        margin: 0 auto;
        padding: 10px 0;
    }
    .right-side h3 {
        text-align: center;
    }
    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        background: none;
    }
    .dropdown-menu li {
        float: none;
    }
    .dropdown-menu {
        background-clip: padding-box;
        border-radius: 0;
        font-size: 14px;
        left: 0;
        list-style: none outside none;
        min-width: 100%;
        padding: 15px 0;
        top: 100%;
        z-index: 1000;
    }
    .nav li .dropdown-menu li a {
        background: none !important;
    }
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 0;
    }
    .navbar-nav > li > a {
        padding-bottom: 0px;
        padding-top: 10px;
    }
    .nav > li > a {
        display: block;
        font-size: 18px;
        padding: 5px 0;
        position: relative;
        text-transform: uppercase;
    }
    .banner {
        text-align: center;
    }
    .find-us-fast li {
        text-align: left;
    }
    footer{
        text-align: center;
    }

    footer .text-right {
        padding: 15px;
        text-align: center;
    }
    .banner .smile {
        margin: 0 auto;
        width: 50%;
    }
    .navbar {
        margin: 0;
        text-align: center;
    }
    .navbar-toggle {
        position: absolute;
        right: 0;
        top: 0;
    }
    .col-lg-42, .col-lg-41{
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        width:100%;
    }
    .banner .col-lg-5 h2, .banner .col-lg-5 p{
        text-align: center;
        padding: 10px 0;
    }
    .testimonials h2 {
        padding: 0 15px;
    }
    .logos img {
        margin: 1%;
        width: 20%;
    }
    .col-sm-2, .col-lg-12{
        text-align: center;
    }
    .social-media {
        display: inline-table;
        float: none !important;
        margin: 0 auto;
        padding: 0;
    }
}
@media (min-width: 768px) and (max-width:1000px){
    .dropdown-menu {
        left: -125%;
        min-width: inherit;
        padding: 15px 15px 0 15px;
        position: absolute;
        width: 639%;
    }
    .dropdown-menu > li > a {
        font-size: 13px;
        padding: 3px 23px 3px 25px;
    }
    li:nth-child(2) .dropdown-menu {
        left: -143%;
    }
    li:nth-child(2) .dropdown-menu {
        width: 405%;
    }
}
@media (min-width: 1001px) and (max-width:1199px){
    .dropdown-menu {
        min-width: 934px !important;
        padding: 15px 30px !important;
    }
}
@media (min-width: 992px) and (max-width:1000px){
    .dropdown-menu {
        width: 934px;
    }
}


/* Adds */

h2.tophead {
	color: #ffffff;
	font-family: 'Averia Libre', sans-serif;
	font-size: 40pt;
	line-height: 1em;
    margin-top: 0px;
}
.homecontent {
	margin: 16px 0 8px 0;
}
.homecontent p {
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	color: #575759;
	line-height: 1.2em;
}

ul.dropdown-menu li a:hover {
	color: #cccccc;
}

a.dropdown-toggle:hover {color:#cccccc !important;}

h1.contenthead {font-size: 24pt;}
.text_2, .text_3 {
	font-size: 10pt;
	color: #6e6e70;
	line-height: 1.3em;
	font-family: arial, sans-serif;
}
.text_2 p, .text_3 p, .text_4 p {
	font-size: 10pt;
	color: #6e6e70;
	line-height: 1.7em;
	font-family: arial, sans-serif;
	margin-bottom: 10px !important;
}
.text_2 a, .text_2 a, a.link_3, a.link_4 {color: #ee3224; text-decoration: none;}
.text_2 a:hover, .text_2 a:hover, a.link_3:hover, a.link_4:hover {color: #404040; text-decoration: underline;}
.text_2 ul li, .text_2 ul li {margin-bottom: 5px;}

.text_2 h2 {
	font-size: 12pt;
	color: #f15737;
	font-weight: bold;
}

#footertag {
	/*margin-top: 40px;*/
	display: block;
}
#footertag p {
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	color: #ee3224;
	font-size: 12pt;
	text-transform: uppercase;
	line-height: 1em;
}
#footertag li {
	color: #f15737;
	border-bottom: 1px solid #707070;
	padding: 5px 0 5px 0;
}
#footertag li a {color: #808285; text-decoration: none; font-weight: bold;}
#footertag li a:hover {color: #f15737;}
#footertag ul {
	margin: 0;
	padding: 0 0 0 0px;
	list-style: none;
}


h2.heading_2xx {
	font-family: 'Averia Libre', sans-serif;
	font-size: 24px;
	color: #f15737;
	font-weight: 700;
}

h2.heading_2 {
	color: #ee3224;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;

}

.baseline_2 {
	margin-left: 22px;
	color: #f15737;
}
a.baseline_2:hover {
	color: #707070;
	text-decoration: underline;
}

.homegreen {width: 244px;}

@media (max-width: 767px) {
	.homegreen {width: 100% !important;}
}


/* sym mods */
.form_area_2 h2 {
	border-bottom: 1px solid #ebebeb;
	margin: 16px 0 25px 0;
	padding: 0 0 10px 0;
	width: 98%;
}
